/*HEADER LOGO
**********************************************************/
#header{
	width: 960px;
	margin: 0 auto;
	position: relative;
}

#header p.logo{	
	width: 240px;
	height: 226px;
	text-indent: -5000px;
	background: transparent url('../images/logo.png') left top no-repeat;
	display: block;
	margin-left: auto;
    margin-right: auto;
}

/*MAIN NAV
**********************************************************/

#mainNav{
	height: 70px;
	float: left;
	padding: 10px 0 0 210px;
}

ul#mainNavList{
	height: 50px;
	top: 50px;
	margin-left: -20px;
}

ul#mainNavList li{
	float: left;
	margin-right: 1px;
}

ul#mainNavList li a:link, ul#mainNavList li a:visited{
	color: #FFFFFF;
	font-size: 20px;
	padding: 10px 25px 10px 25px;
	text-decoration: none;
	display:block;
	Transition-property: color;
	Transition-duration: 600ms;
}

ul#mainNavList li a:hover, ul#mainNavList li a:active{
	color: #E30B20;
}

ul#mainNavList li.onPath a.lev2{
	color: #E30B20;
	font-weight: bold;
}

ul#mainNavList li ul{
	position: absolute;
	display: none;
	background: #333333;
}

ul#mainNavList li ul li{  
	display: block; 
	float: none;
}

ul#mainNavList li ul li a:link, ul#mainNavList li ul li a:visited{
	padding: 5px 25px 5px 25px;
	text-decoration: none;
	display:block;
}

ul#mainNavList li:hover ul{
	display: block;
	opacity: 1;
	visibility: visible;
}
